# Generated by Django 4.1.2 on 2022-11-30 14:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0033_remove_organization_oin_alter_organization_ooid'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='apidesignruletestsuite',
            name='api_endpoint',
        ),
        migrations.RemoveField(
            model_name='apidesignruletestsuite',
            name='uuid',
        ),
        migrations.RemoveField(
            model_name='designruleresult',
            name='rule_type_description',
        ),
        migrations.RemoveField(
            model_name='designruleresult',
            name='rule_type_url',
        ),
    ]
